;
 LUA ALLPASS
	local date, month, year = Get_date_RU(sj.get_define("__DATE__"))
	sj.insert_define("BUILD_DATE", "'" .. date .. "." .. month .. "." .. year .. "'")
 ENDLUA

	DEFINE MK_VERSION "0.02 alpha build"
;